
/* Class = "NSTextField"; ibShadowedToolTip = "Objektbreite"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objektbreite";

/* Class = "NSTextFieldCell"; title = "Winkel:"; ObjectID = "18"; */
"18.title" = "Winkel:";

/* Class = "NSTextFieldCell"; title = "Länge"; ObjectID = "19"; */
"19.title" = "Länge";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "20"; */
"20.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aktueller Winkelwert."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Aktueller Winkelwert.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
